<?
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * FROM resultado_final where codigo_vest = '2'";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		echo $num . '<br><br>';
		if ($num == 0 ) {
			echo 'Lista de candidatos não encontrada!!!';
		}
		else {
			$teste = 1;
			while($info = mysql_fetch_array($result)) {
				$aux1 = $info["matricula"];
				$aux2 = $info["nome_candidato"];
				$aux3 = $info["situacao"];
				$aux4 = $info["total_final"];
				$aux5 = $info["colocacao"];
				$aux6 = $info["curso"];
				if ($aux3 == 0) {
					$aux3 = "Desclassificado";
				}
				if ($aux3 == 1) {
					$aux3 = "Classificado";
				}
				if ($aux3 == 2) {
					$aux3 = "Desistente";
				}
				if ($aux3 == 3) {
					$aux3 = "Excedente";
				}
				if ($aux3 == 4) {
					$aux3 = "Matriculado";
				}
				if ($aux6 == 18) {
					$aux6 = "Química";
				}
				if ($aux6 == 19) {
					$aux6 = "Medicina";
				}
				echo $teste . '--:--' . $aux1 . ' - ' . $aux2 .' - ' . $aux3 . ' - ' . $aux4 . ' - ' . $aux5 . '<br><br><br>';
				$teste++;
				mysql_query("insert into exporta_classificacao (matricula, nome, colocacao, pontuacao, situacao, curso) values('$aux1', '$aux2', '$aux5', '$aux4', '$aux3', '$aux6')") or die (mysql_error());
			}
		}
?>
